@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
  line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    width: 100%;
    image-rendering: -webkit-optimize-contrast;
    display: block;
}

a, img {
    border: none;
}

a {
    text-decoration: none;
    outline: none;
}
a:hover {
    text-decoration: none;
}

@keyframes circle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

:root {
    --black: #000;
    --darkBlue-1: #002859;
    --darkBlue-2: #07143e;
    --darkBlue-3: #001733;
    --orange-1: #e87435;
    --orange-2: #d14c04;
    --white: #fff;
    --gray: #999;
    --price: #f53104;
}

html {
    scroll-behavior: auto;
}

@media (max-width: 768px) {
    html {
        scroll-behavior: smooth;
    }
}

a,
a:hover,
a:active,
a:visited {
    color: var(--color-black);
}

.wow:first-child {
    visibility: hidden;
}

header h1 {
    text-indent: 101%;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    width: 100%;
}

main {
    background: #fdfdfc url(../images/celebrity/content-bg.webp) repeat;
}

.title-en {
    letter-spacing: 1px;
}

.dm-icon-anchor {
    width: 22px;
    height: 22px;
    display: block;
    background: var(--darkBlue-1);
    -webkit-mask-image: url(../images/celebrity/icon-anchor.svg);
    mask-image: url(../images/celebrity/icon-anchor.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.dm-icon-arrow {
    width: 45px;
    height: 45px;
    display: block;
    background: var(--darkBlue-1);
    -webkit-mask-image: url(../images/celebrity/icon-arrow.svg);
    mask-image: url(../images/celebrity/icon-arrow.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    top: 2px;
}

@media (max-width: 575px) {
    .dm-icon-arrow {
        width: 40px;
        height: 40px;
    }
}

.dm-icon-arrow.left {
    left: -30%;
}

.dm-icon-arrow.right {
    right: -30%;
    transform: rotate(-180deg);
}

.dm-icon-itinerary {
    -webkit-mask-image: url(../images/celebrity/icon-itinerary.svg);
    mask-image: url(../images/celebrity/icon-itinerary.svg);
}

.dm-icon-dining {
    -webkit-mask-image: url(../images/celebrity/icon-dining.svg);
    mask-image: url(../images/celebrity/icon-dining.svg);
}

.dm-icon-service {
    -webkit-mask-image: url(../images/celebrity/icon-service.svg);
    mask-image: url(../images/celebrity/icon-service.svg);
}

.dm-icon-stateroom {
    -webkit-mask-image: url(../images/celebrity/icon-stateroom.svg);
    mask-image: url(../images/celebrity/icon-stateroom.svg);
}

.dm-icon-lifestyle {
    -webkit-mask-image: url(../images/celebrity/icon-lifestyle.svg);
    mask-image: url(../images/celebrity/icon-lifestyle.svg);
}

.dm-icon-show {
    -webkit-mask-image: url(../images/celebrity/icon-show.svg);
    mask-image: url(../images/celebrity/icon-show.svg);
}

.list--disc {
    margin-left: 25px;
}

.list--disc>li {
    list-style: disc;
}

.list--normal>li {
    list-style-type: none;
}

.container {
    font: 15px/1.8 arial, 微軟正黑體;
    color: var(--black);
    position: relative;
}

.mainNav {
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 10;
    background: var(--darkBlue-2);
}

@media (max-width: 768px) {
    .mainNav {
        display: none;
    }
}

.mainNav-menu {
    padding-right: 40px;
    justify-content: flex-end;
    gap: 10px;
}

@media (max-width: 960px) {
    .mainNav-menu {
        gap: 0;
        padding-right: 0;
        justify-content: center;
    }
}

.mainNav-menu__item:hover {
    background: var(--orange-1);
}

.mainNav-menu__item a {
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 16px 10px;
    line-height: normal;
    font-size: 18px;
    color: var(--white);
}

.heading {
    overflow: hidden;
    width: 100%;
    height: 675px;
    background: url(../images/celebrity/header-bg.webp) no-repeat center center/cover;
    aspect-ratio: 128/45;
}

@media (max-width: 768px) {
    .heading {
        height: 500px;
    }
}

@media (max-width: 575px) {
    .heading {
        height: 275px;
        background-position: 45% center;
    }
}

.heading .wrap {
    box-sizing: border-box;
    position: relative;
    width: 960px;
    height: 100%;
    margin: 0 auto;
}

@media (max-width: 960px) {
    .heading .wrap {
        width: 100%;
        padding: 0 10px;
    }
}

.heading__title {
    position: absolute;
    bottom: 20%;
    right: 2%;
    display: block;
    width: 480px;
    aspect-ratio: 8/3;
}

@media (max-width: 960px) {
    .heading__title {
        width: 70%;
        bottom: 10%;
        max-width: 480px;
    }
}

@media (max-width: 575px) {
    .heading__title {
        width: 60%;
        min-width: 200px;
    }
}

.intro {
    background: url(../images/celebrity/intro-float-left.webp) no-repeat left top, url(../images/celebrity/intro-float-right.webp) no-repeat right bottom, #ededed url(../images/celebrity/intro-bg.webp) repeat center/cover;
}

@media (max-width: 960px) {
    .intro {
        background: url(../images/celebrity/intro-float-left.webp) no-repeat left top/30% auto, url(../images/celebrity/intro-float-right.webp) no-repeat right bottom/30% auto;
    }
}

.intro .wrap {
    box-sizing: border-box;
    width: 100%;
    max-width: 960px;
    padding: 80px 20px;
    margin: 0 auto;
    gap: 20px;
    flex-direction: column;
    align-items: flex-start;
}

@media (max-width: 960px) {
    .intro .wrap {
        padding: 40px 20px;
        align-items: center;
    }
}

.intro__title {
    position: relative;
    align-items: center;
    gap: 5px;
    padding: 0 8px;
}

.intro__title:after,
.intro__title:before {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: var(--darkBlue-1);
}

.intro__title:after {
    top: 0;
}

.intro__title:before {
    bottom: 0;
}

.intro__title span {
    font: bold 30px/normal arial, 微軟正黑體;
    color: var(--darkBlue-1);
    padding: 8px 0 6px;
}

.intro__content {
    gap: 20px;
}

.intro__content .normal--list {
    font-weight: bold;
    font-size: clamp(16px, 2.5vw, 18px);
}

.normal--list span {
    display: block;
}

@media (max-width: 680px) {
    .normal--list {
        text-align: justify;
    }

    .normal--list li {
        display: inline;
    }

    .normal--list span {
        display: inline;
    }
}

.tabs {
    flex-direction: column;
    align-items: center;
    gap: 50px;
}

.tabs .tabs__content {
    align-self: stretch;
}

.tabs .tabs-panel {
    opacity: 0;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    transition: opacity 0.6s ease, visibility 0.6s ease;
}

.tabs .tabs-panel.active {
    opacity: 1;
    visibility: visible;
    height: auto;
    overflow: visible;
}

.tabs-ship {
    margin-top: 80px;
}

@media (max-width: 575px) {
    .tabs-ship {
        margin-top: 40px;
    }
}

.tabs-ship .tabs__menu {
    position: sticky;
    top: 40px;
    z-index: 15;
    gap: 40px;
}

@media (max-width: 960px) {
    .tabs-ship .tabs__menu {
        gap: 20px;
    }
}

@media (max-width: 768px) {
    .tabs-ship .tabs__menu {
        gap: 10px;
    }
}

.tabs-ship .tabs-item {
    color: var(--darkBlue-1);
    text-align: center;
    line-height: normal;
    letter-spacing: 2px;
    padding: 5px 40px;
    border: 1px solid var(--darkBlue-1);
    border-radius: 20px 0 20px 0;
    background: var(--white);
    cursor: pointer;
}

@media (max-width: 960px) {
    .tabs-ship .tabs-item {
        padding: 10px 20px;
    }
}

@media (max-width: 575px) {
    .tabs-ship .tabs-item {
        padding: 5px 15px;
        border-radius: 15px 0 15px 0;
    }
}

.tabs-ship .tabs-item.active,
.tabs-ship .tabs-item:hover {
    color: var(--white);
    background: var(--darkBlue-1);
}

.tabs-ship__title {
    display: flex;
    flex-direction: column;
}

.tabs-ship__title .title-zh {
    font-size: clamp(20px, 2.5vw, 26px);
    font-weight: bold;
}

@media (max-width: 768px) {

    .tabs-ship__title em,
    .tabs-ship__title .title-en {
        display: none;
    }
}

.tabs__menu {
    transition: 0.4s;
}

.tabs__menu.tabs-style {
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(6px);
    width: 100%;
    justify-content: center;
    padding: 10px 0;
}

.swiper-ship {
    width: 100%;
    height: 100%;
}

.swiper-ship .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (min-width: 1400px) {
    .swiper-ship .swiper-slide {
        width: 720px !important;
    }
}

.swiper-ship .swiper-slide img {
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    aspect-ratio: 180/127;
}

.swiper-area {
    position: relative;
}

@media (max-width: 575px) {
    .swiper-area {
        padding: 0 10px;
    }
}

.swiper-area .swiper-button-prev {
    transform: translateX(30%);
}

@media (max-width: 575px) {
    .swiper-area .swiper-button-prev {
        left: 0;
        transform: translateX(-5%);
    }
}

.swiper-area .swiper-button-next {
    transform: translateX(-30%);
}

@media (max-width: 575px) {
    .swiper-area .swiper-button-next {
        right: 0;
        transform: translateX(5%);
    }
}

.swiper-area .swiper-button-next,
.swiper-area .swiper-button-prev {
    background: rgba(0, 40, 89, 0.8);
    border-radius: 50%;
    width: 16px;
    height: 16px;
    padding: 10px;
}

@media (max-width: 575px) {

    .swiper-area .swiper-button-next,
    .swiper-area .swiper-button-prev {
        width: 12px;
        height: 12px;
    }
}

.swiper-area .swiper-navigation-icon {
    stroke: currentColor;
    stroke-linejoin: round;
    stroke-linecap: round;
    paint-order: stroke fill;
    stroke-width: 1.5px;
    color: var(--white);
}

.mask {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    padding: 10px 15px;
}

.mask__title {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
    gap: 3px 10px;
}

.mask__title span {
    color: var(--white);
    line-height: normal;
}

.mask__title .title-zh {
    font-size: 22px;
    font-weight: bold;
}

@media (max-width: 575px) {
    .mask__title .title-zh {
        font-size: 18px;
    }
}

.mask__title .title-en {
    font-size: 14px;
}

.theme-section {
    position: relative;
    padding: 60px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

@media (max-width: 680px) {
    .theme-section {
        padding: 30px 20px 60px;
    }
}

.theme-section__title {
    position: relative;
    align-items: center;
    gap: 5px;
    padding: 0 8px;
    margin-bottom: 10px;
}

.theme-section__title:after,
.theme-section__title:before {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: var(--darkBlue-1);
}

.theme-section__title:after {
    top: 0;
}

.theme-section__title:before {
    bottom: 0;
}

.theme-section__title span {
    font: bold 28px/normal arial, 微軟正黑體;
    color: var(--darkBlue-1);
    letter-spacing: 2px;
    padding: 6px 0;
}

@media (max-width: 575px) {
    .theme-section__title span {
        font: bold 25px/normal arial, 微軟正黑體;
    }
}

.theme-intro p {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
}

.theme-intro span {
    display: block;
}

@media (max-width: 680px) {
    .theme-intro p {
        font-size: 16px;
        text-align: justify;
    }

    .theme-intro span {
        display: inline;
    }
}

.theme-intro .theme-section__content {
    max-width: 780px;
}


@media (max-width: 960px) {
    .specs-grid {
        flex-wrap: wrap;
    }
}

.specs-grid__label {
    position: relative;
    padding: 0 50px 30px 50px;
    font-size: 16px;
}

@media (max-width: 960px) {
    .specs-grid__label {
        padding: 8px 30px 6px 30px;
    }
}

@media (max-width: 768px) {
    .specs-grid__label {
        /*padding: 0 10px 10px 10px;*/
    }
}

.specs-grid__label:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background: var(--darkBlue-3);
}

@media (max-width: 960px) {
    .specs-grid__label:after {
        height: 0px;
    }
}

.specs-grid__value {
    font-size: 18px;
}

@media (max-width: 960px) {
    .specs-grid__value {
        padding-bottom: 8px;
    }
}

.specs-grid__item {
    text-align: center;
}

@media (max-width: 960px) {
    .specs-grid__item {
        flex: 0 0 29%;
        margin: 0 2% 20px;
        border: solid 1px;
    }
}

@media (max-width: 768px) {
    .specs-grid__item {
        flex: 0 0 45%;
        margin: 0 2% 20px;
    }
}

.specs-grid__item:first-child .specs-grid__label:before,
.specs-grid__item:last-child .specs-grid__label:before {
    content: "";
    display: block;
    background: var(--darkBlue-3);
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    top: 62.5%;
}

@media (max-width: 960px) {

    .specs-grid__item:first-child .specs-grid__label:before,
    .specs-grid__item:last-child .specs-grid__label:before {
        content: unset;
    }
}

.specs-grid__item:first-child .specs-grid__label:before {
    left: -5%;
}

.specs-grid__item:last-child .specs-grid__label:before {
    right: -3%;
}

.specs-grid__item p {
    line-height: normal;
    white-space: nowrap;
}

.highlight-grid {
    display: grid;
    gap: 40px;
    grid-template-columns: 1.2fr 345px 345px;
    grid-template-rows: repeat(2, auto);
}

@media (max-width: 1300px) {
    .highlight-grid {
        grid-template-columns: 1.5fr 1fr 1fr;
        gap: 30px;
    }
}

@media (max-width: 768px) {
    .highlight-grid {
        display: flex;
        flex-wrap: wrap;
    }
}

@media (max-width: 575px) {
    .highlight-grid {
        gap: 50px;
        margin-bottom: 10px;
    }
}

.highlight-grid img {
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    aspect-ratio: 125/82;
}

.highlight-grid> :not(.card-01) img {
    width: 345px;
    border-radius: 30px 0 0 0;
}

.image-box {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.image-box1 {
    position: relative;
    overflow: hidden;
    width: 100%;
    border-radius: 30px 0 0 0;
}

.image-box img,
.image-box1 img {
    width: 100%;
    transform: scale(1, 1);
    transition: all 1s ease-out;
    margin-bottom: -4px;
}

@media (max-width: 575px) {
    .image-box {
        border-radius: 30px 0 0 0;
    }
}

.image-box:hover img,
.image-box1:hover img {
    transform: scale(1.2, 1.2);
}

@media (max-width: 1300px) {
    .highlight-grid> :not(.card-01) img {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .highlight-card {
        width: calc((100% - 30px) / 2);
    }
}

@media (max-width: 575px) {
    .highlight-card {
        width: 100%;
    }
}

.card-01 {
    grid-column: 1/2;
    grid-row: 1/3;
    position: relative;
    z-index: 3;
    margin-top: 10%;
}

@media (max-width: 768px) {
    .card-01 {
        margin-top: 0;
        width: 100%;
    }
}

.card-01:after {
    content: "";
    background: url(../images/celebrity/highlight-bg.webp) no-repeat;
    width: 290px;
    height: 180px;
    display: block;
    position: absolute;
    left: -15%;
    top: 65%;
    z-index: -1;
}

@media (max-width: 1300px) {
    .card-01:after {
        top: 45%;
    }
}

@media (max-width: 768px) {
    .card-01:after {
        content: unset;
    }
}

@media (max-width: 1300px) {
    .card-01 img {
        width: 100%;
    }
}

.card-01 .card-bg {
    flex-direction: column;
    width: 460px;
    padding: 30px;
    background: var(--white);
    box-shadow: 0 0 15px rgba(166, 166, 166, 0.4);
    border-radius: 2px;
}

@media (max-width: 1300px) {
    .card-01 .card-bg {
        width: 100%;
        box-sizing: border-box;
        padding: 20px;
    }
}

@media (max-width: 575px) {
    .card-01 .card-bg {
        padding: 0px;
        background: none;
        box-shadow: none;
    }
}

.highlight-card__title {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    gap: 3px 10px;
    padding: 3px 10px 3px 17px;
    margin: 15px 0 10px;
    border-bottom: 1px solid var(--darkBlue-3);
    position: relative;
}

.highlight-card__title:before {
    content: "";
    display: block;
    width: 7px;
    height: 100%;
    background: var(--darkBlue-3);
    position: absolute;
    left: 0;
    top: 0;
}

.highlight-card__title .title-zh {
    font-size: 22px;
    line-height: normal;
}

@media (max-width: 575px) {
    .highlight-card__title .title-zh {
        font-size: 16px;
    }
}

.highlight-card__title .title-en {
    font-size: 14px;
    line-height: normal;
    color: var(--gray);
}

@media (max-width: 575px) {
    .highlight-card__info {
        font-size: 14px;
    }
}

.product-card {
    max-width: 1220px;
    margin: 0 auto;
    align-items: stretch;
    border: 1px solid var(--orange-1);
    background: var(--white);
    border-radius: 30px 0 30px 0;
    overflow: hidden;
    transition: all 0.2s ease-out;
    cursor: pointer;
}

.product-card:hover {
    transform: translateY(-8px);
}

@media (max-width: 768px) {
    .product-card {
        flex-direction: column;
    }
}

.product-card__img {
    flex: 0 0 700px;
}

@media (max-width: 1300px) {
    .product-card__img {
        flex: 0 0 55%;
    }
}

@media (max-width: 768px) {
    .product-card__img {
        flex: 0 0 auto;
        width: 100%;
    }
}

.product-card__img img {
    height: 100%;
    display: block;
    aspect-ratio: 384/269;
    -o-object-fit: cover;
    object-fit: cover;
}

.product-card__content {
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 20px 30px 10px 30px;
    gap: 10px;
    text-align: center;
}

@media (max-width: 575px) {
    .product-card__content {
        padding: 20px;
    }
}

.product-card__content .list--normal {
    flex: 0 0 5px;
    margin-top: 9px;
    font-size: 14px;
    text-align: left;
    color: #808080;
}

.product-card__content .list-style {
    display: flex;
    gap: 5px;
}

.product-card__content .list-style::before {
    content: "";
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    background: #808080;
    flex: 0 0 5px;
    margin-top: 9px;
}

.product-card__label {
    border-radius: 50%;
    font-size: 30px;
    font-weight: bold;
    line-height: normal;
    background: var(--orange-1);
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 160px;
}

@media (max-width: 1300px) {
    .product-card__label {
        font-size: 24px;
        width: 130px;
        height: 130px;
    }
}

.product-card__title {
    font-size: 20px;
    font-weight: bold;
}

.product-card__promo {
    font-size: 18px;
    font-weight: bold;
    color: var(--orange-2);
}

.product-card__price {
    margin-top: auto;
    font-size: 16px;
}

.product-card__price .textPrice {
    font: bold 36px/1.8 微軟正黑體;
    color: var(--price);
    padding: 0 2px;
}

.theme-product {
    position: relative;
    padding-bottom: 200px;
}

@media (max-width: 575px) {
    .theme-product {
        padding-bottom: 100px;
    }
}

.theme-product .theme-section__content {
    position: relative;
    z-index: 5;
}
.theme-product .theme-section__content:empty{
    display: flex;
    width: 100%; 
    max-width: 1220px;
    margin: 0 auto;
    border: 1px solid var(--orange-1);
    background: var(--white);
    border-radius: 30px 0 30px 0;
    overflow: hidden;
    align-items: stretch;
}
@media (max-width: 768px) {
    .theme-product .theme-section__content:empty{
        flex-direction: column;
    }
}
.theme-product .theme-section__content:empty:after {
    content: "敬請期待";
    font-size: 50px;
    display: flex;
    flex: 1;
    justify-content: center; 
    align-items: center;  
    border: 1px solid var(--black);
    border-radius: 50%;
    margin: 0 auto;
    aspect-ratio: 1 / 1;
    max-width: 240px;
    align-self: center;
    box-sizing: border-box;
    background-image: linear-gradient(var(--black), var(--black)), linear-gradient(var(--black), var(--black));
    background-repeat: no-repeat;
    background-size: 80% 1px, 80% 1px;
    background-position: center 30%, center 66%;
}
@media (max-width: 768px) {
    .theme-product .theme-section__content:empty:after{
        font-size: 30px;
        margin: 20px;
        padding: 20px;
    }
}
.theme-product .theme-section__content:empty:before {
    content: ""; 
    background: url(../images/celebrity/product-empty.webp) center / cover no-repeat;
    aspect-ratio: 384 / 269;
    flex: 0 0 60%;
}

.watermark-bg {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background: var(--orange-1);
    min-height: 315px;
    z-index: 1;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    align-items: flex-end;
}

@media (max-width: 768px) {
    .watermark-bg {
        justify-content: center;
    }
}

@media (max-width: 575px) {
    .watermark-bg {
        min-height: 380px;
    }
}

.watermark-bg p {
    font-size: clamp(30px, 10vw, 120px);
    color: rgba(255, 255, 255, 0.2);
    font-family: "Georgia", "Times New Roman", serif;
    letter-spacing: 1px;
    line-height: normal;
}

@media (max-width: 575px) {
    .watermark-bg p {
        text-align: center;
    }
}

.more {
    --shimmer-dark: #07143e;
    --shimmer-light: #334ca4;
    background: linear-gradient(110deg, var(--shimmer-dark) 30%, var(--shimmer-light) 45%, var(--shimmer-dark) 60%);
    background-size: 200% 100%;
    animation: shimmer 7s infinite linear;
    padding: 100px 20px;
    justify-content: center;
}

@media (max-width: 768px) {
    .more {
        padding: 100px 20px 150px;
    }
}

@media (max-width: 575px) {
    .more {
        padding: 50px 20px 140px;
    }
}

.more-grid {
    gap: 50px;
}

@media (max-width: 1300px) {
    .more-grid {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@keyframes shimmer {
    0% {
        background-position: 200% 0;
    }

    100% {
        background-position: -200% 0;
    }
}

.more__icon {
    width: 80px;
    height: 80px;
    display: block;
    background: var(--white);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.more__title,
.more__info {
    color: var(--white);
}

.more__title {
    font-size: 20px;
    line-height: normal;
    color: var(--darkBlue-2);
    letter-spacing: 1px;
    white-space: nowrap;
    background: var(--white);
    border-radius: 20px;
    padding: 5px 20px;
    margin-top: 10px;
}

@media (max-width: 960px) {
    .more__title {
        font-size: 18px;
    }
}

.more__info {
    font-size: 13px;
    text-align: center;
}

.more-grid__item {
    flex-direction: column;
    align-items: center;
    max-width: 220px;
    gap: 10px;
}

@media (max-width: 960px) {
    .more-grid__item {
        width: calc((100% - 100px) / 3);
    }
}

@media (max-width: 575px) {
    .more-grid__item {
        width: calc((100% - 50px) / 2);
    }
}

.flow {
    transition: all 0.4s ease;
    display: none;
}

.flow.flow-style {
    position: fixed;
    top: 140px;
    right: 10px;
    z-index: 100;
    display: flex;
    background: url(../images/celebrity/flow-arrow.webp) no-repeat, rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(6px);
    border-radius: 10px;
    width: 60px;
    height: 115px;
}

.flow__content {
    writing-mode: vertical-rl;
    color: #666;
    font-size: 18px;
    position: absolute;
    right: 6px;
    top: 13px;
    letter-spacing: 2px;
}

@media (max-width: 768px) {
    .flow {
        display: none ! important;
    }
}